.video-wrap {
    margin-top: 32px;
}

.section-wrap-title {
    text-transform: uppercase;
}

.video-list-more {
    width: 180px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #D1D1D1;
    border-radius: 5px;
    background: transparent none;
    font-size: 18px;
    line-height: 21px;
    color: #646464;
    font-weight: 700;
    margin: 60px auto 0;
}